Subject: Re: ICNNAI 2008
From: "Akira IMADA" <[email-masked]>
To: "Rauf Sadykhov" <[email-masked]>
Date: Wed, 19 Mar 2008 16:45:40 +0200

Dear Rauf,

We have had really a-long-time-no-communication.
But I always have guessed you are doing very fine
as usual.

The below might be a kind of "a-lecture-to-Buddha," 
but this is just between you and I. 
Please let me write frankly.

Yes, the other day, Vladimir told me this situation 
about ICNNAI-2008 and he asked me the same, that is, 
"Invite your foreign friends to Minsk."

Then I communicated some of my academic friends
abroad.

Some of them will surely be willing to join the conference
only on the condition that it is just this time. But I guess
most of them would never re-visit to our future conference. 

They are not interested in our conference, but interested
in the country of Belarus where they have never been to.
But for such persons one time would be enough.

In this sense, I hate to say this, but friends who hopefully
will help us by joining our conference are kind of recourses,
or it might be trump cards in a card game, if you aloud me
to use this bad metaphor.

It might be important when we use this trump cards.

Hence, instead of using those cards under this 
one-week-before-the-deadline condition, I would rather want
to keep them for our ICNNAI-2010.

No time for them to prepare for an interesting submission.

Anyway, considering the above mentioned reflection, 
the best idea, in general, is to call for ANONYMOUS
submission enough long time before the deadline.

I mean, advertisement in Mailing-lists like "Connectionist-lists."
I am sure it will work. We could collect plenty of participants.
But it would be too late now.

If I have two months or at least one month, we could have done 
a couple of options. However, I hate to say this again,
but it's too late.

I'm now struggling with editing a special issue of the journal
which will be published in New York in this autumn 2008.

I gave up to call for paper from our area because the fee is
somewhat too expensive. But if you are interested in I will send 
you the CFP. The deadline is 1 April 2008, though.

What I want to emphasize, however, is I have been working 
really hard like an efficient business man for more than 
these six months.

As you know, all we want is enough amount of submissions
for us to be able to select high quality ones out of whole 
submitted papers. So, what I have made was

     - I posted the CFP to popular mailing list of 
       the relevant scientific communities.

      - Then I sent personal email to researchers (not necessarily
        my friends) whom I expected to submit high quality paper.

Some of them replied with a very positive message. 
But I don't think this was not a very good idea. Because
when I wrote like, "We want to invite your paper..." They took 
the term invitation literally --- for free charge.

     - Then I stop this tactics, but instead, I collected papers
        published so far via  WWW using Google, and I eventually
        have selected about 40 of them as stimulating papers. 
        Then I sent e-mail not a personal one but anonymously,
        starting with "Dear Authors,"

Thus, I think I have made my best what I can make it 
for that special issue. Now I am just waiting for submissions.

Sorry dear Rauf, as I already wrote, under this circumstances, 
I couldn't make an enough contribution to call for many participants,
at this moment of one week before the submission deadline.

As far as I'm concerned, I may try to make my best to create 
a paper, good one, by 25 March, if it would help.

Thank you anyway for sending me your friendly e-mail.
Next time, however, please write me earlier, if necessary.

Stay in touch.

Akira,

----- Original Message ----- 
From: "Rauf Sadykhov" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 18, 2008 8:58 PM
Subject: ICNNAI 2008

> 
>   Dear Akira!
> How are you  I did not see you a lot of time.
> Now as I see the amount of papers for ICNNAI
> is not enough(I mean the foreign scientists)
> and I need your assistance.
> As you know the deadline for Conference has
> been extended nevertheless I am afraid the
> picture will be the same.Therefore I ask you
> to invite your colleagues from Poland,Turkey,
> Austria and so on. I will do my best to reduce
> the registration fee to 100 euro for them.
> In one's turn I am waiting your presentation
> and I can include it in plenary session and
> you will be free of registration fee.
> We should have a good time in Minsk and
>  till to meeting.
>  I am waiting information from you as soon as
>  possible
>    Best regards
>                 Rauf
> 
>